Package: libquvi / 0.4.1-3

Metadata

Package Version Patches format
libquvi 0.4.1-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
configure.ac add missing AM macros.patch | (download)

configure.ac | 3 3 + 0 - 0 !
1 file changed, 3 insertions(+)

 configure.ac: add missing am macros
lua52.patch | (download)

configure.ac | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---
lua scripts below cwd.patch | (download)

src/libquvi/lua_wrap.c | 9 0 + 9 - 0 !
1 file changed, 9 deletions(-)

 do not look for lua helper scripts below current directory
Date: Sun, 04 Jan 2015 12:39:12 +0100

Bug-Debian: https://bugs.debian.org/774555